---
references:
- id: AntonioRamiresFreesound2020
  accessed:
    - year: 2020
      month: 5
      day: 19
  author:
    - family: António Ramires
      given: ''
    - family: Pritish Chandna
      given: ''
    - family: Xavier Favory
      given: ''
    - family: Emilia Gómez
      given: ''
    - family: Xavier Serra
      given: ''
  citation-key: AntonioRamiresFreesound2020
  DOI: 10.5281/zenodo.3665275
  issued:
    - year: 2020
      month: 2
      day: 12
  language: eng
  publisher: Zenodo
  title: Freesound One-Shot Percussive Sounds
  type: dataset
  URL: https://zenodo.org/record/3665275

- id: Bertin-MahieuxMillion2011
  author:
    - family: Bertin-Mahieux
      given: Thierry
    - family: Ellis
      given: Daniel P.W.
    - family: Whitman
      given: Brian
    - family: Lamere
      given: Paul
  citation-key: Bertin-MahieuxMillion2011
  container-title: >-
    12th International Society for Music Information Retrieval Conference (ISMIR
    2011)
  issued:
    - year: 2011
  title: The Million Song Dataset
  type: paper-conference

- id: BittnerMedleyDB2014
  author:
    - family: Bittner
      given: Rachel M.
    - family: Salamon
      given: Justin
    - family: Tierney
      given: Mike
    - family: Mauch
      given: Matthias
    - family: Cannam
      given: Chris
    - family: Bello
      given: Juan Pablo
  citation-key: BittnerMedleyDB2014
  container-title: ISMIR
  issued:
    - year: 2014
  page: 155–160
  title: 'MedleyDB: A Multitrack Dataset for Annotation-Intensive MIR Research.'
  type: paper-conference
  volume: '14'

- id: BittnerMirdata2019
  author:
    - family: Bittner
      given: Rachel M
    - family: Fuentes
      given: Magdalena
    - family: Rubinstein
      given: David
    - family: Jansson
      given: Andreas
    - family: Choi
      given: Keunwoo
    - family: Kell
      given: Thor
  citation-key: BittnerMirdata2019
  container-title: International society for music information retrieval (ISMIR) conference
  issued:
    - year: 2019
  title: 'Mirdata: software for reproducible usage of datasets'
  type: paper-conference

- id: BogdanovAcousticbrainz2019
  author:
    - family: Bogdanov
      given: Dmitry
    - family: Porter
      given: Alastair
    - family: Schreiber
      given: Hendrik
    - family: Urbano
      given: Julián
    - family: Oramas
      given: Sergio
  citation-key: BogdanovAcousticbrainz2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    The Acousticbrainz Genre Dataset: Multi-Source, Multi-Level, Multi-Label,
    and Large-Scale
  type: paper-conference

- id: CamposIncreasing2018
  author:
    - family: Campos
      given: Guilherme
    - family: Fonseca
      given: Nuno
    - family: Ferreira
      given: Anibal
    - family: Davies
      given: Matthew
  citation-key: CamposIncreasing2018
  container-title: >-
    International Conference on Digital Audio Effects (DAFx-18), Aveiro,
    Portugal, September 4–8, 2018
  issued:
    - year: 2018
  language: en
  page: '8'
  title: Increasing Drum Transcription Vocabulary Using Data Synthesis
  type: paper-conference

- id: CannamSonicAnnotator2006
  author:
    - family: Cannam
      given: Chris
  citation-key: CannamSonicAnnotator2006
  issued:
    - year: 2006
  title: SonicAnnotator
  type: software
  URL: http://www.omras2.org/SonicAnnotator

- id: DefferrardFMA2017
  accessed:
    - year: 2018
      month: 5
      day: 29
  author:
    - family: Defferrard
      given: Michaël
    - family: Benzi
      given: Kirell
    - family: Vandergheynst
      given: Pierre
    - family: Bresson
      given: Xavier
  citation-key: DefferrardFMA2017
  container-title: >-
    Proceedings of the 18th International Society for Music Information
    Retrieval Conference (ISMIR’2017), Suzhou, China
  issued:
    - year: 2017
  title: 'FMA: A Dataset For Music Analysis'
  type: paper-conference
  URL: http://arxiv.org/abs/1612.01840

- id: FonsecaFreesound2017
  author:
    - family: Fonseca
      given: Eduardo
    - family: Pons
      given: Jordi
    - family: Favory
      given: Xavier
    - family: Font
      given: Frederic
    - family: Bogdanov
      given: Dmitry
    - family: Ferraro
      given: Andres
    - family: Oramas
      given: Sergio
    - family: Porter
      given: Alastair
    - family: Serra
      given: Xavier
  citation-key: FonsecaFreesound2017
  container-title: >-
    Proceedings of the 18th International Society for Music Information
    Retrieval Conference (ISMIR’2017), Suzhou, China
  issued:
    - year: 2017
  title: 'Freesound Datasets: A Platform for the Creation of Open Audio Datasets'
  type: paper-conference
  URL: https://ismir2017.smcnus.org/wp-content/uploads/2017/10/161_Paper.pdf

- id: FonsecaLearning2019
  accessed:
    - year: 2019
      month: 1
      day: 14
  author:
    - family: Fonseca
      given: Eduardo
    - family: Plakal
      given: Manoj
    - family: Ellis
      given: Daniel P. W.
    - family: Font
      given: Frederic
    - family: Favory
      given: Xavier
    - family: Serra
      given: Xavier
  citation-key: FonsecaLearning2019
  container-title: arXiv:1901.01189 [cs, eess, stat]
  issued:
    - year: 2019
      month: 1
      day: 4
  title: Learning Sound Event Classifiers from Web Audio with Noisy Labels
  type: article-journal
  URL: http://arxiv.org/abs/1901.01189

- id: GemmekeAudio2017
  author:
    - family: Gemmeke
      given: Jort F.
    - family: Ellis
      given: Daniel P. W.
    - family: Freedman
      given: Dylan
    - family: Jansen
      given: Aren
    - family: Lawrence
      given: Wade
    - family: Moore
      given: R. Channing
    - family: Plakal
      given: Manoj
    - family: Ritter
      given: Marvin
  citation-key: GemmekeAudio2017
  container-title: Proceedings of ICASSP 2017
  event-place: New Orleans, LA
  event-title: International Conference on Acoustics, Speech and Signal Processing (ICASSP)
  issued:
    - year: 2017
  publisher-place: New Orleans, LA
  title: 'Audio Set: An ontology and human-labeled dataset for audio events'
  type: paper-conference
  URL: https://research.google.com/pubs/pub45857.html

- id: GilletENSTDrums2006
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Gillet
      given: Olivier
    - family: Richard
      given: Gaël
  citation-key: GilletENSTDrums2006
  container-title: ISMIR
  issued:
    - year: 2006
  title: 'ENST-Drums: an extensive audio-visual database for drum signals processing.'
  type: paper-conference
  URL: http://ismir2006.ismir.net/PAPERS/ISMIR0627_Paper.pdf

- id: GotoDevelopment2004
  author:
    - family: Goto
      given: Masataka
  citation-key: GotoDevelopment2004
  container-title: Proceedings of the 18 th International Congress on Acoustics (ICA 2004
  issued:
    - year: 2004
  page: 553-556
  title: Development of the RWC Music Database
  type: paper-conference

- id: GouyonExperimental2006
  author:
    - family: Gouyon
      given: F.
    - family: Klapuri
      given: A.
    - family: Dixon
      given: S.
    - family: Alonso
      given: M.
    - family: Tzanetakis
      given: G.
    - family: Uhle
      given: C.
    - family: Cano
      given: P.
  citation-key: GouyonExperimental2006
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TSA.2005.858509
  ISSN: 1558-7916
  issue: '5'
  issued:
    - year: 2006
      month: 9
  page: 1832-1844
  title: An experimental comparison of audio tempo induction algorithms
  type: article-journal
  URL: http://eecs.qmul.ac.uk/~simond/pub/2006/TSAP_Gouyon_al.pdf
  volume: '14'

- id: JehanEchonest2011
  author:
    - family: Jehan
      given: Tristan
    - family: DesRoches
      given: David
  citation-key: JehanEchonest2011
  issued:
    - year: 2011
      month: 9
      day: 2
  publisher: The Echonest
  title: The Echonest Analyzer Documentation
  type: report

- id: LawEvaluation2009
  author:
    - family: Law
      given: Edith
    - family: West
      given: Kris
    - family: Mandel
      given: Michael I.
  citation-key: LawEvaluation2009
  issued:
    - year: 2009
  title: 'Evaluation of Algorithms Using Games: The Case of Music Tagging.'
  type: paper-conference
  URL: http://ismir2009.ismir.net/proceedings/OS5-5.pdf

- id: MUSDB18
  author:
    - family: Rafii
      given: Zafar
    - family: Liutkus
      given: Antoine
    - family: Stöter
      given: Fabian-Robert
    - family: Mimilakis
      given: Stylianos Ioannis
    - family: Bittner
      given: Rachel
  citation-key: MUSDB18
  DOI: 10.5281/zenodo.1117372
  issued:
    - year: 2017
      month: 12
  title: The MUSDB18 corpus for music separation
  type: article-journal

- id: NietoHarmonix2019
  author:
    - family: Nieto
      given: Oriol
    - family: McCallum
      given: Matthew
    - family: Davies
      given: Matthew E P
    - family: Robertson
      given: Andrew
    - family: Stark
      given: Adam
    - family: Egozy
      given: Eran
  citation-key: NietoHarmonix2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    The Harmonix Set: Beats, Downbeats, and Functional Segment Annotations of
    Western Popular Music
  type: paper-conference

- id: OramasMultilabel2017
  accessed:
    - year: 2017
      month: 11
      day: 1
  author:
    - family: Oramas
      given: Sergio
    - family: Nieto
      given: Oriol
    - family: Barbieri
      given: Francesco
    - family: Serra
      given: Xavier
  citation-key: OramasMultilabel2017
  container-title: ISMIR
  issued:
    - year: 2017
      month: 7
      day: 16
  title: >-
    Multi-label Music Genre Classification from Audio, Text, and Images Using
    Deep Features
  type: paper-conference
  URL: http://arxiv.org/abs/1707.04916

- id: RamiresNeural2020
  author:
    - family: Ramires
      given: António
    - family: Chandna
      given: Pritish
    - family: Favory
      given: Xavier
    - family: Gómez
      given: Emilia
    - family: Serra
      given: Xavier
  citation-key: RamiresNeural2020
  container-title: >-
    ICASSP 2020 - 2020 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  DOI: 10.1109/ICASSP40776.2020.9053128
  event-title: >-
    ICASSP 2020 - 2020 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2020
      month: 5
  page: 786-790
  title: Neural Percussive Synthesis Parameterised by High-Level Timbral Features
  type: paper-conference

- id: SouthallMDB2017
  author:
    - family: Southall
      given: Carl
    - family: Wu
      given: Chih-Wei
    - family: Lerch
      given: Alexander
    - family: Hockman
      given: Jason A.
  citation-key: SouthallMDB2017
  container-title: >-
    Late Breaking Demo (Extended Abstract), Proceedings of the International
    Society for Music Information Retrieval Conference (ISMIR)
  event-place: Suzhou
  issued:
    - year: 2017
      month: 1
      day: 1
  publisher: International Society for Music Information Retrieval (ISMIR)
  publisher-place: Suzhou
  title: MDB Drums — An Annotated Subset of MedleyDB for Automatic Drum Transcription
  type: paper-conference
  URL: >-
    http://www.musicinformatics.gatech.edu/wp-content_nondefault/uploads/2017/10/Wu-et-al_2017_MDB-Drums-An-Annotated-Subset-of-MedleyDB-for-Automatic-Drum-Transcription.pdf

- id: ThickstunLearning2017
  author:
    - family: Thickstun
      given: John
    - family: Harchaoui
      given: Zaid
    - family: Kakade
      given: Sham
  citation-key: ThickstunLearning2017
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: Learning Features of Music from Scratch
  type: paper-conference
  URL: http://arxiv.org/abs/1611.09827

- id: TremblayCollections2019
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Tremblay
      given: Pierre Alexandre
    - family: Green
      given: Owen
    - family: Roma
      given: Gerard
    - family: Harker
      given: Alexander
  citation-key: TremblayCollections2019
  collection-title: International Computer Music Conference Proceedings
  container-title: 45th International Computer Music Conference, ICMC 2019
  ISSN: '9780984527489'
  issued:
    - year: 2019
      month: 9
      day: 1
  page: 223-228
  publisher: International Computer Music Association
  title: 'From Collections to Corpora: Exploring Sounds through Fluid Decomposition'
  type: article-journal
  URL: >-
    https://www.scopus.com/inward/record.uri?eid=2-s2.0-85107065091&partnerID=40&md5=4ff9c9ae6e0f7882e7f0d956a6622db5

- id: TremblayEnabling2021
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Tremblay
      given: Pierre Alexandre
    - family: Roma
      given: Gerard
    - family: Green
      given: Owen
  citation-key: TremblayEnabling2021
  container-title: Computer Music Journal
  DOI: 10.1162/comj_a_00600
  ISSN: 0148-9267, 1531-5169
  issue: '2'
  issued:
    - year: 2021
      month: 6
      day: 1
  language: en
  page: 9-23
  title: >-
    Enabling Programmatic Data Mining as Musicking: The Fluid Corpus
    Manipulation Toolkit
  type: article-journal
  URL: >-
    https://direct.mit.edu/comj/article/45/2/9/111383/Enabling-Programmatic-Data-Mining-as-Musicking-The
  volume: '45'

- id: TsuchidaAIST2019
  author:
    - family: Tsuchida
      given: Shuhei
    - family: Fukayama
      given: Satoru
    - family: Hamasaki
      given: Masahiro
    - family: Goto
      given: Masataka
  citation-key: TsuchidaAIST2019
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '10'
  title: >-
    AIST Dance Video Database: Multi-Genre, Multi-Dancer, and Multi-Camera
    Databasefor Dance Information Processing
  type: paper-conference

- id: VoglMultiinstrument2018
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Vogl
      given: Richard
    - family: Widmer
      given: Gerhard
    - family: Knees
      given: Peter
  citation-key: VoglMultiinstrument2018
  container-title: arXiv:1806.06676 [cs, eess]
  issued:
    - year: 2018
      month: 10
      day: 3
  title: Towards multi-instrument drum transcription
  type: paper-conference
  URL: http://arxiv.org/abs/1806.06676

- id: WuLargescale2023
  accessed:
    - year: 2023
      month: 12
      day: 6
  author:
    - family: Wu
      given: Yusong
    - family: Chen
      given: Ke
    - family: Zhang
      given: Tianyu
    - family: Hui
      given: Yuchen
    - family: Berg-Kirkpatrick
      given: Taylor
    - family: Dubnov
      given: Shlomo
  citation-key: WuLargescale2023
  DOI: 10.48550/ARXIV.2211.06687
  issued:
    - year: 2023
      month: 4
      day: 7
  number: arXiv:2211.06687
  publisher: arXiv
  title: >-
    Large-scale Contrastive Language-Audio Pretraining with Feature Fusion and
    Keyword-to-Caption Augmentation
  type: article
  URL: https://arxiv.org/abs/2211.06687
...
